tabs:
    fields:
        slug_is_translatable:
            tab: lovata.toolbox::lang.tab.settings
            span: left
            label: lovata.toolbox::lang.settings.slug_is_translatable
            type: checkbox
        queue_on:
            tab: lovata.toolbox::lang.tab.mail
            span: left
            label: lovata.toolbox::lang.field.queue_on
            type: checkbox
        queue_name:
            tab: lovata.toolbox::lang.tab.mail
            span: left
            label: lovata.toolbox::lang.field.queue_name
            type: text
        decimals:
            tab: lovata.toolbox::lang.tab.prices_format
            span: left
            label: lovata.toolbox::lang.field.decimals
        dec_point:
            tab: lovata.toolbox::lang.tab.prices_format
            span: left
            label: lovata.toolbox::lang.field.dec_point
            type: dropdown
            options:
                dot: lovata.toolbox::lang.field.dot
                comma: lovata.toolbox::lang.field.comma
        thousands_sep:
            tab: lovata.toolbox::lang.tab.prices_format
            span: left
            label: lovata.toolbox::lang.field.thousands_sep
            type: dropdown
            options:
                together: lovata.toolbox::lang.field.together
                space: lovata.toolbox::lang.field.space
        import_queue_on:
            tab: lovata.toolbox::lang.tab.import
            span: left
            label: lovata.toolbox::lang.field.import_queue_on
            type: checkbox
        import_queue_name:
            tab: lovata.toolbox::lang.tab.import
            span: left
            label: lovata.toolbox::lang.field.import_queue_name
            type: text